{
    "id": "jane",
    "name": "Almighty",
    "author": [
        "jenwalter666",
        "Emik"
    ],
    "description": "Fork of Jen's almanac that rebalances the mod by heavily toning down on the power creep and cutting out anything deemed not essential. Made out of genuine love for the original mod.",
    "prefix": "jane",
    "main_file": "src/main.lua",
    "badge_colour": "3c3cff",
    "priority": 114,
    "dependencies": [
        "Steamodded (>=1.0.0~ALPHA-1304a)",
        "Bakery (>=0.1.26~*)"
    ],
    "conflicts": [
        "Jen"
    ],
    "version": "1.0.4"
}